## Index

### Functions

- SortedSet

## Functions

### SortedSet

- SortedSet(modelClass?: ModelConstructor<any>): PropertyDecorator

- - Defined in decorator/impl/collection/sorted-set.decorator.ts:10

  Only the L(ist) dynamo datatype preservers the order of inserted items, so we have to make sure the L(ist) type is used when persisting. The modelClass is required if the collection items have some property decorators, so we can retrieve this information using the model class.

  #### Parameters

  - ##### Optional modelClass: ModelConstructor<any>

  #### Returns PropertyDecorator

Generated using TypeDoc